
@import url('https://fonts.googleapis.com/css2?family=Clicker+Script&display=swap');
:root{
    --bg-black-900:#f2f2fc;
    --bg-black-100:#fdf9ff;
    --bg-black-50:#e8dfec;
    --text-black-900:#302e4d;
    --text-black-700:#504e70;
    --clr-primary-1: hsl(205, 86%, 17%);
    --clr-primary-2: hsl(205, 77%, 27%);
    --clr-primary-3: hsl(205, 72%, 37%);
    --clr-primary-4: hsl(205, 63%, 48%);
    /* primary/main color */
    --clr-primary-5: hsl(205, 78%, 60%);
    /* lighter shades of primary color */
    --clr-primary-6: hsl(205, 89%, 70%);
    --clr-primary-7: hsl(205, 90%, 76%);
    --clr-primary-8: hsl(205, 86%, 81%);
    --clr-primary-9: hsl(205, 90%, 88%);
    --clr-primary-10: hsl(205, 100%, 96%);
    /* darkest grey - used for headings */
    --clr-grey-1: hsl(209, 61%, 16%);
    --clr-grey-2: hsl(211, 39%, 23%);
    --clr-grey-3: hsl(209, 34%, 30%);
    --clr-grey-4: hsl(209, 28%, 39%);
    /* grey used for paragraphs */
    --clr-grey-5: hsl(210, 22%, 49%);
    --clr-grey-6: hsl(209, 23%, 60%);
    --clr-grey-7: hsl(211, 27%, 70%);
    --clr-grey-8: hsl(210, 31%, 80%);
    --clr-grey-9: hsl(212, 33%, 89%);
    --clr-grey-10: hsl(210, 36%, 96%);
    --clr-white: #fff;
    --clr-red-dark: hsl(360, 67%, 44%);
    --clr-red-light: hsl(360, 71%, 66%);
    --clr-green-dark: hsl(125, 67%, 44%);
    --clr-green-light: hsl(125, 71%, 66%);
    --clr-black: #222;
    --ff-primary: "Roboto", sans-serif;
    --ff-secondary: "Open Sans", sans-serif;
    --transition: all 0.3s linear;
    --spacing: 0.1rem;
    --radius: 0.25rem;
    --light-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    --dark-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    --max-width: 1170px;
    --fixed-width: 620px;
}
body.dark{
    --bg-black-900:#151515;
    --bg-black-100:#222222;
    --bg-black-50:#393939;
    --text-black-900:#ffffff;
    --text-black-700:#e9e9e9;
}
body{
    line-height: 1.5;
    font-size: 16px;
}*{
    margin: 0;
    padding: 0;
    outline: none;
    text-decoration: none;
    box-sizing: border-box;
}   
::before,::after{
    box-sizing: border-box;
}
/*section*/
.section{
    background-color: var(--bg-black-900);
    min-height: 100vh;
    padding: 0, 30px;
    display: block;
    position: fixed;
    opacity: 1;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 0;
    left: 270px;
    overflow-y: auto;
    overflow-x: hidden;
    transition: all 0.4s ease;
}
.section.back-section{
    z-index: 1;
}
.section.active{
    z-index: 2;
    opacity: 1;
    animation: slideSection 1s ease;
}
@keyframes slideSection{
    0%{
        transform: translateY(100%);
    }
    100%{
        transform: translateY(0);
    }
}
.padd-15{
    padding-left: 35px;
    padding-right: 35px;
}
.container{
    max-width: 1100px;
    width: 100%;
    margin: auto;
}
.section .container{
    padding-top: 60px;
    padding-bottom: 70px;
}
.section-title{
    flex: 0 0 100%;
    max-width: 100%;
    margin-left: 5rem;
    margin-bottom: 5rem;
}
.section-title h2{
    font-size: 40px;
    font-weight: 700;
    color: var(--text-black-900);
    position: relative;
}
.section-title h2::before{
    content: '';
    height: 4px;
    width: 20px;
    background-color: var(--skin-color);
    position: absolute;
    top: 100%;
    left: 0;
}
.section-title h2::after{
    content: '';
    height: 4px;
    width: 25px;
    background-color: var(--skin-color);
    position: absolute;
    top: 100%;
    left: 0;
    margin-top: 8px;
}
.row{
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
    
}
.shadow-box{
    box-shadow: 0 0 20px rgba(48, 46, 77, 0.15);
}
.btn{
    font-size: 16px;
    font-weight: 500;
    padding: 12px 35px;
    color: white;
    border-radius: 40px;
    display: inline-block;
    white-space: nowrap;
    border: none;
    background: var(--skin-color);
    transition: all 0.4s ease;
}
.btn:hover{
    color: maroon;
    transform: scale(1.05);
}
ul{
    list-style-type: none;
}
/*aside*/
.aside{
    width: 270px;
    background-color: var(--bg-black-100);
    position: fixed;
    border-right: 1px solid var(--bg-black-50);
    top: 0;
    left: 0;
    height: 100%;
    z-index: 10;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.4s ease;
}
.hidden{
    display: none !important;
}
/*logo*/
.aside .logo{
    position: absolute;
    top: 50px;
    font-size: 30px;
    text-transform: capitalize;
}
.aside .logo a{
    color: var(--text-black-700);
    font-weight: 700;
    padding: 15px 20px;
    font-size: 30px;
    letter-spacing: 5px;
    position: relative;
}
.aside .logo a span{
    padding-top: 20px;
    font-family: 'Clicker Script', cursive;
    font-family: 40px;
}
.aside .logo a::before{
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    border-bottom: 5px solid var(--skin-color);
    border-left: 5px solid var(--skin-color);
    bottom: 0;
    left: 0;
}
.aside .logo a::after{
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    border-top: 5px solid var(--skin-color);
    border-right: 5px solid var(--skin-color);
    top: 0;
    right: 0;
}
.aside .nav-toggler{
    height: 40px;
    width: 45px;
    border: 1px solid var(--bg-black-50);
    cursor: pointer;
    position: fixed;
    left: 300px;
    top: 20px;
    border-radius: 5px;
    background: var(--bg-black-100);
    display: none;
    align-items: center;
    justify-content: center;
    transition: all 0.4s ease;
}
.aside .nav-toggler span{
    height: 2px;
    width: 18px;
    background: var(--skin-color);
    display: inline-block;
    position: relative;
}
.aside .nav-toggler.change span::before{
    transform: rotate(45deg);
    top: 0;
}
.aside .nav-toggler.change span::after{
    transform: rotate(-45deg);
    top: 0
}
.aside .nav-toggler span::before{
    content: '';
    height: 2px;
    width: 18px;
    background: var(--skin-color);
    position: absolute;
    top: -6px;
    left: 0;
}
.aside .nav-toggler span::after{
    content: '';
    height: 2px;
    width: 18px;
    background: var(--skin-color);
    position: absolute;
    top: 6px;
    left: 0;
}
.aside .nav{
    margin-top: 50px;
}
.aside .nav li {
    margin-bottom: 20px;
    display: block;
}
.aside .nav li a{
    font-size: 16px;
    font-weight: 600;
    border-bottom: 1px solid var(--bg-black-50);
    display: block;
    color: var(--text-black-900);
    padding: 5px 15px;
}
.aside .nav li a.active{
    color: var(--skin-color);
}
.aside .nav li a i{
    margin-right: 15px;
}
/*home*/
.home{
    min-height: 100vh;
    display: flex;
    color: var(--text-black-900);
}
h3.hello{
    font-size: 28px;
    margin: 15px 0;
}
h3.hello span{
    font-family: 'Clicker Script', cursive;
    font-size: 30px;
    font-weight: 700;
    color: var(--skin-color);
}
h3.my-profession{
    font-size: 30px;
    margin: 15px 0;
}
.typing{
    color: var(--skin-color);
}
.home-info p{
    margin-bottom: 70px;
    font-size: 20px;
    columns: var(--text-black-700);
}
.home .home-info{
    flex: 0 0 60%;
    max-width: 60%;
}
.home .home-img{
    margin-top: 40px;
    flex: 0 0 40%;
    max-width: 40%;
    text-align: center;
    margin-left: -20px;
}/*
.home-img::after{
    content: '';
    position: absolute;
    height: 50px;
    width: 50px;
    border-bottom: 10px solid var(--skin-color);
    border-right: 10px solid var(--skin-color);
    right: 20px;
    bottom: -40px;
}

.home-img::before{
    content: '';
    position: absolute;
    height: 50px;
    width: 50px;
    border-top: 10px solid var(--skin-color);
    border-left: 10px solid var(--skin-color);
    left: 20px;
    top: -40px;
}*/
.home .home-img img{
    height: 200px;
    border-radius: 90rem;
    width: 200px;
    position: absolute;
}
/*about*/
.about .about-content{
    flex: 0 0 100%;
    max-width: 100%;
    margin-left: 20px;
}
.about .about-content .about-text{
    flex: 0 0 100%;
    max-width: 100%;
    margin-left: 10px;
    color: var(--text-black-900);
}
.about .about-content .about-text h3{
    font-size: 30px;
    margin: 15px 0;
    font-weight: 400;
    color: var(--bg-black-700);
}
.about .about-content .about-text span{
    color: var(--skin-color);
}
.about .about-content .about-content .about-text p{
    font-size: 16px;
    line-height: 25px;
    color: var(--bg-black-700);
}
.about .about-content .personal-info{
    flex: 0 0 60%;
    max-width: 60%;
    margin-top: 40px;
}
.about .about-content .personal-info .info-item{
    flex: 0 0 50%;
    max-width: 50%;
}
.about .about-content .personal-info .info-item p{
    font-weight: 600;
    padding: 10px 0;
    font-size: 16;
    color: var(--text-black-900);
    border-bottom: 1px solid var(--bg-black-50);
}
.about .about-content .personal-info .info-item p span{
    font-weight: 400;
    color: var(--bg-black-700);
    margin-left: 4px;
    display: inline-block;
}
.about .about-content .personal-info .buttons{
    margin-top: 30px;
}
.about .about-content .personal-info .buttons .btn{
    margin-right: 15px;
    margin-top: 10px;
}
.about .about-content .skills{
    flex: 0 0 40%;
    max-width: 40%;
    margin-top: 40px;
}
.about .about-content .skills .skill-item{
    flex: 0 0 100%;
    max-width: 100%;
}
.about .about-content .skills .skill-item h5{
    line-height: 40px;
    font-weight: 400;
    font-size: 16px;
    color: var(--text-black-900);
    text-transform: capitalize;
}
.about .about-content .skills .skill-item .progress{
    background-color: var(--bg-black-50);
    height: 7%;
    border: 4px;
    width: 100%;
    position: relative;
}
.about .about-content .skills .skill-item {
    margin-bottom: 20px;
}
.about .about-content .skills .skill-item .progress .progress-line{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    border-radius: 4px;
    background-color: var(--skin-color);
}
.about .about-content .skills .skill-item .skill-percent{
    position: absolute;
    right: 0;
    color: var(--text-black-900);
    top: -40px;
    font-weight: 400;
    line-height: 40px;
}
.about .about-content .education,
.about .about-content .experience{
    flex: 0 0 50%;
    max-width: 50%;
    margin-top: 30px;
}
.about .about-content h3.title{
    font-size: 24px;
    margin-bottom: 30px;
    font-weight: 700;
    color: var(--text-black-900);
}
.about .about-content .timeline-box{
    flex: 0 0 100%;
    max-width: 100%;
}
.about .about-content .timeline{
    background-color: var(--bg-black-100);
    padding: 30px 25px;
    border: 1px solid var(--bg-black-50);
    border-radius: 10px;
    width: 100%;
    position: relative;
}
.about .about-content .timeline-item .timeline-text{
    color: var(--text-black-900);
}
.about .about-content .timeline .timeline-item{
    position: relative;
    padding-left: 27px;
    padding-bottom: 30px;
}
.about .about-content .timeline .timeline-item:last-child{
    padding-bottom: 0;
}
.about .about-content .timeline .timeline-item::before{
    content: '';
    width: 1px;
    position: absolute;
    height: 100%;
    left: 7px;
    top: 0;
    background-color: var(--skin-color);
}
.about .about-content .timeline .timeline-item .circle-dot{
    position: absolute;
    top: 0;
    left: 0;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background-color: var(--skin-color);
}
.about .about-content .timeline .timeline-date{
    font-weight: 400;
    font-size: 15px;
    margin-left: 10px;
    color: var(--text-black-700);
    margin-bottom: 20px;
}
.about .about-content .timeline .timeline-date .fa{
    margin-right: 10px;    
}
.about .about-content .timeline .timeline-title{
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 10px;
    color: var(--text-black-900);
    text-transform: capitalize;
}
.about .about-content .timeline .timeline-text{
    line-height: 20px;
    
}
/*service*/
.service .container{
    padding-bottom: 30px;
}
.service .service-item .service-item-inner{
    margin-top: 30px;
    flex: 0 0 100%;
    max-width: 100%;
}
.service .service-item .service-item-inner{
    background-color: var(--bg-black-100);
    border: 1px solid var(--bg-black-50);
    border-radius: 10px;
    padding: 30px 15px;
    text-align: center;
    transition: all 0.3s ease;
}
.service .service-item .service-item-inner:hover{
    box-shadow: 0 20px rgba(46, 46, 77, 0.15);
}
.service .service-item .service-item-inner .icon{
    height: 60px;
    width: 60px;
    border-radius: 50%;
    display: block;
    margin: 0 auto 30px;
    text-align: center;
    transition: all 0.4s ease;
}
.service .service-item .service-item-inner .icon .fa{
    font-size: 40px;
    line-height: 60px;
    color: var(--skin-color);
}
.service .service-item .service-item-inner .icon .fas{
    font-size: 40px;
    line-height: 60px;
    color: var(--skin-color);
}
.service .service-item .service-item-inner:hover{
    color: var(--bg-black-100);
    background-color: var(--skin-color);
}
.service .service-item .service-item-inner:hover .icon{
    color: var(--bg-black-100);
    background-color: var(--skin-color);
}
.service .service-item .service-item-inner:hover .icon .fa{
    color: var(--bg-black-100);
    background-color: var(--skin-color);
}
.service .service-item .service-item-inner h4{
    font-size: 18px;
    margin-bottom: 15px;
    color: var(--text-black-900);
    font-weight: 700;
    text-transform: capitalize;
}
.service .service-item .service-item-inner p{
    font-size: 16px;
    color: var(--text-black-700);
    line-height: 25px;
}
.service .service-item .service-item-inner:hover p{
    color: var(--bg-black-900);
}
.service .service-item .service-item-inner:hover h4{
    color: var(--bg-black-900);
}
/*portfolio*/
.portfolio .portfolio-items-section{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.portfolio .icon-container{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 35%;
    height: 100%;
    margin-left: 7rem;
    border-radius: 10px;
    color: var(--skin-color);
    font-size: 30px;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    margin-top: -40px;
}
.portfolio .tooltip{
    /* background-color: var(--bg-black-100);
    margin-left: 10rem;
    padding: 10px 20px;
    border-radius: 10px;
    z-index: 10; */
    position: relative;
    cursor: pointer;
    padding: 3px;
    font-size: 25px;
    font-weight: bold;
    gap: 10rem;
    display: none;
}
.portfolio .tooltip .tooltiptext{
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    background-color: var(--skin-color);
    color: #fff;
    white-space: nowrap;
    font-size: 10px;
    padding: 5px 5px;
    border-radius: 7px;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s ease;
}
.btn-container.active {
    background-color: #007bff;
    color: white;
}
.icon.active {
    background-color: #007bff;
    color: white;
    padding: 0;
    margin: 0;
    border-radius: 30%;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    position:relative;
    
}
.icon.active i{
    position: relative;
    left: -4.4px;
    color: white;
}
.icon.tooltiptext.active {
    opacity: 1;
    visibility: visible;
    top: -20px;
}
.portfolio .tooltip .tooltiptext::before{
    content: "";
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translateX(-50%);
    border-width: 5px;
    border-style: solid;
    border-color: var(--skin-color) transparent transparent transparent;
}
.portfolio .tooltip:hover .tooltiptext{
    opacity: 1;
    visibility: visible;
    top: -20px;
}
.portfolio .tooltip span i.active{
    opacity: 1;
    visibility: visible;
    top: -20px;
}
.portfolio .tooltip i{
    margin-left: 10px;
}

.portfolio .portfolio-items{
    width: 100%;
    max-width: 300px; /* Adjust the width as needed */
}
.portfolio .portfolio-items .portfolio-item-inner{
    overflow: hidden;
    width: 100%; /* Ensure the container width is consistent */
    height: 200px; /* Set a fixed height */
    display: flex;
    justify-content: center; /* Center the image horizontally */
    align-items: center; /* Center the image vertically */
}
.portfolio-item-inner.hide{
    display: none;
}
.btn-container {
    margin-bottom: 4rem;
    margin-left: 20rem;
    display: flex;
    justify-content: center;
    margin-top: 0rem;
  }
  .filter-btn {
    background: var(--skin-color);
    border-color: var(--clr-gold);
    font-size: 1rem;
    text-transform: capitalize;
    margin: 0 0.5rem;
    letter-spacing: 1px;
    border-radius: var(--radius);
    padding: 0.375rem 0.75rem;
    color: white;
    cursor: pointer;
    transition: var(--transition);
  }
  .filter-btn:hover {
    background: var(--clr-gold);
    color: var(--bg-black-700);
}
.portfolio .portfolio-items .portfolio-item-inner .portfolio-img img{
    width: 100%; /* Ensure the image fills the container's width */
    height: auto; /* Maintain the aspect ratio */
    object-fit: contain; /* Ensures the image fits within the container without distortion */
    display: block;
}
.portfolio .portfolio-heading{
    flex: 0 0 100%;
    max-width: 100%;
}
.portfolio .portfolio-heading h2{
    color: var(--text-black-900);
    font-weight: 500;
}
/*contact*/
.contact-title{
    color: var(--skin-color);
    text-align: center;
    font-size: 25px;
    margin-bottom: 20px;
}
.contact-sub-title{
    color: var(--text-black-900);
    text-align: center;
    font-size: 15px;
    margin-bottom: 60px;
}
.contact .contact-info-item{
    flex: 0 0 25%;
    max-width: 25%;
    text-align: center;
    margin-bottom: 60px;
}
.contact .contact-info-item .icon{
    display: inline-block;
}
.contact .contact-info-item .icon .fa{
    color: var(--skin-color);
    font-weight: 700;
    font-size: 25px;
}
.contact .contact-info-item .icon:hover .fa{
    height: 35px;
    width: 35px;
    border-radius: 5px;
    color: var(--bg-black-100);
    background-color: var(--skin-color);
    transition: all;
}
.contact .contact-info-item h4{
    font-size: 18px;
    font-weight: 700;
    color: var(--text-black-900);
    text-transform: capitalize;
    margin: 15px 0;
}
.contact .contact-info-item p{
    font-size: 16px;
    line-height: 25px;
    font-weight: 400;
    color: var(--text-black-700);
}
.contact .contact-form{
    flex: 0 0 100%;
    max-width: 100%;
    
}
.contact .contact-form .col-6{
    flex: 0 0 50%;
    max-width: 50%;
}
.contact .contact-form .col-12{
    
    flex: 0 0 100%;
    max-width: 100%;
}
.contact .contact-form .form-item{
    margin-bottom: 20px;
}
.contact .contact-form .form-item .form-control{
    width: 100%;
    height: 50px;
    border-radius: 25px;
    background: var(--bg-black-100);
    border: 1px solid var(--bg-black-50);
    font-size: 16px;
    padding: 10px 25px;
    color: var(--text-black-700);
    transition: all 0.3s ease;
}
.contact .contact-form .form-item .form-control:focus{
    box-shadow: 0 0 20px rgba(48, 46, 77, 0.15);    
}
.contact .contact-form .form-item textarea.form-control{
    height: 140px;
}
.contact .contact-form .btn{
    height: 50px;
    padding: 0 50px;
}
@media (max-width:1290px) {
    .container{
        max-width: 900px;
        width: 100%;
        padding-top: 30px;
    }
    .aside{
        left: -270px;
        display: flex;
    }
    .aside .nav-toggler{
        display: flex;
        left: 30px;
    }
    .aside.change{
        left: 0;
    }
    .aside .nav-toggler.change{
        left: 300px;
    }
    .section{
        left: 0px;
    }
    .section.change{
        left: 270px;
    }
    .contact .contact-form .col-6{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .contact .contact-form .col-12{
        flex: 0 0 100%;
        max-width: 100%;

    }
    /* .aside{
        left: -170px;
        
    } */
    /* .home .home-img{
        display: none;
    }*/
    .about .about-content{
        display: block;
    }
    .portfolio .icon-container .btn-container{
        margin-left: 30rem;
        position: absolute;
    }
    .contact .contact-form .col-6,
    .contact .contact-info-item,
    .portfolio .portfolio-items,
    .service .service-item,
    .about .about-content .experience,
    .about .about-content .education,
    .about .about-content .personal-info{
        flex: 0 0 50%;
        max-width: 50%;
    }
}
@media(max-width:1090px) {
    .aside{
        left: -270px;
        display: flex;
    }
    .home .home-img{
        display: none;
    }
    .padd-15{
        padding-left: 0;
        padding-right: 0;
    }
    .about .about-content{
        display: block;
    }
    .contact .contact-form .col-6,
    .contact .contact-info-item,
    .portfolio .portfolio-items,
    .service .service-item,
    .about .about-content .experience,
    .about .about-content .education,
    .about .about-content .personal-info{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .container{
        max-width: 700px;
        width: 100%;
        display: block;
    }
    
}
@media (max-width:991px){
    .home .home-info .hello{
        font-size: 25px;
    }
    .home .home-info .my-profession{
        font-size: 25px;
    }
    .portfolio .btn-container{
        display: none;
    }
    .portfolio .icon-container{
        
        margin-left: 15rem;
    }
    .portfolio .icon-container .tooltip{
        display: flex !important;
        
    }
    .portfolio .portfolio-items-section{
        max-width: 1170px;
    }
    .portfolio .portfolio-items-section{
        max-width: 1070px;
        margin-left: 20px;
        width: 70vw;
    }
    .portfolio .portfolio-items .portfolio-item-inner .portfolio-img img{
        width: 100%;
        height: 70%;
    }
    .portfolio .btn-portfolio{
        display: none;
    }
    .contact .contact-info-item,
    .portfolio .portfolio-items,
    .service .service-item{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .home .home-info{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .home .home-img{
        /* display: none; */
    }
    
    .padd-15{
        padding-left: 0;
        padding-right: 0;
    }
    .container{
        max-width: 400px;
        width: 100%;
        margin-left: 5rem;
        margin-right: 0;
    }
    .portfolio .portfolio-items-section{
        max-width: 1070px;
        margin-left: 20px;
        width: 70vw;

    }
    /*.section{
        background-color: var(--bg-black-900);
        min-height: 100vh;
        display: flex;
        opacity: 1;
        right: 0;
        left: 0;
        margin: 0;
        padding: 0;
    }*/
    .section .container{
        /*padding-top: 60px;
        padding-bottom: 70px;*/
    }
    
}
@media (max-width:767px){ 
    .contact .contact-form .col-6,
    .contact .contact-info-item,
    .portfolio .portfolio-items,
    .service .service-item,
    .about .about-content .experience,
    .about .about-content .education,
    .about .about-content .personal-info{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .portfolio .portfolio-items .portfolio-item-inner .portfolio-img img{
        width: 100%;
        height: 70%;
    }
    .home .home-info .my-profession{
        font-size: 20px;
    }
    .portfolio .portfolio-items-section{
        max-width: 1070px;
        margin-left: 20px;
        width: 70vw;
    }
    .about .about-content .personal-info .info-item .padd-15{
        padding-left: 0;
        padding-right: 0;
    }
    .container{
        max-width: 260px;
        width: 100%;
        margin-left: rem; 
        margin-right: 0;
    }
    
    .home .home-info{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .portfolio .portfolio-items.portfolio-item-inner {
        display: block;
        }
    .home .home-img{
        display: none;
    }
}
@media (max-width:200px){ 
    .contact .contact-form .col-6,
    .contact .contact-info-item,
    .portfolio .portfolio-items,
    .service .service-item,
    .about .about-content .experience,
    .about .about-content .education,
    .about .about-content .personal-info{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .portfolio .portfolio-items-section{
        max-width: 1170px;
        margin-left: 0;
    }
    .portfolio .portfolio-items .portfolio-item-inner .portfolio-img img{
        width: 100%;
        height: 70%;
    }
    .portfolio .portfolio-items{
        display: block;
        
    }
    .container{
        
        width: 100%;
        margin-right: 0;
    }
    .home .home-info{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .home .home-img{
        display: none;
    }
} 
